{block name="title" prepend}{$LNG.bank}{/block}
{block name="content"}
<div class="content_page">
	<div class="title">
		{$LNG.header_bank}
	</div>
	<div>
		<div class="bank_content">
			<div class="bank_bault" style="display: flex;">
				<div class="item_bault" style="margin: auto;">{$LNG.tech.901}: {$bank_resources.metal}</div>
				<div class="item_bault" style="margin: auto;">{$LNG.tech.902}: {$bank_resources.crystal}</div>
				<div class="item_bault" style="margin: auto;">{$LNG.tech.903}: {$bank_resources.deuterium}</div>
				<div class="item_bault" style="margin: auto;">{$LNG.tech.921}: {$bank_resources.dark_matter}</div>
			</div>
		</div>

		{if $access_granted}
		<form action="game.php?page=bank&mode=depositar" method="POST">
			<table class="table519">
				<tr>
					<th colspan="4">{$LNG.bank_depot}</th>
				</tr>
				<tr>
					<td>{$LNG.tech.901}</td>
					<td>{$LNG.tech.902}</th>
					<td>{$LNG.tech.903}</th>
					<td>{$LNG.tech.921}</th>
				</tr>
				<tr>
					<td><input type="number" name="metal" value="0"></td>
					<td><input type="number" name="crystal" value="0"></td>
					<td><input type="number" name="deuterium" value="0"></td>
					<td><input type="number" name="dark_matter" value="0"></td>
				</tr>
				<tr>
					<td colspan="4"><input type="submit" value="{$LNG.bank_btn_depot}"></td>
				</tr>
				<tr>
					<td colspan="4">{$commission_bank}%</td>
				</tr>
			</table>
		</form>

		<form action="game.php?page=bank&mode=extraer" method="POST">
			<table class="table519">
				<tr>
					<th colspan="4">{$LNG.bank_debit}</th>
				</tr>
				<tr>
					<td>{$LNG.tech.901}</td>
					<td>{$LNG.tech.902}</th>
					<td>{$LNG.tech.903}</th>
					<td>{$LNG.tech.921}</th>
				</tr>
				<tr>
					
					<td><input type="number" name="metal" value="0"></td>
					<td><input type="number" name="crystal" value="0"></td>
					<td><input type="number" name="deuterium" value="0"></td>
					<td><input type="number" name="dark_matter" value="0"></td>
				</tr>
				<tr>
					<td colspan="4"><input type="submit" value="{$LNG.bank_btn_debit}"></td>
				</tr>
			</table>
		</form>
	</div>	
	{else}
    <div class="time_" style="text-align: center; padding: 3px;">
		{$LNG.next_operation}:
		<div class="timeless" data-time="{$time}"></div>
	</div>
	{/if}

<script type="text/javascript">
	times();

	function times(){
		var end = $('[data-time]').data('time');
		var now = Date.now() / 1000;
			var time = end - now;
			$('[data-time]').text(GetRestTimeFormat(time));
	}
	
	window.setInterval(function(){
		times();
	},1000);
</script>	
{/block}
